Subject: java cfd

From: Nancy McCracken <[email-masked]>
Date: Thu, 03 Jun 1999 11:26:13 -0400

Saleh,

I am working on preparing Java for Scientific Computing for tutorial
at the DoD user's conference on Monday, June 7.  I am working on several
examples, including my old Jacobi, which I think is working o.k., but
I would like to structure better.
Can you please send where the CFD Java codes are?  I would really like
to look at them again.  I hope you're here and can reply by tomorrow
morning.  I don't have much time left - sorry to leave it so late.

Thanks,
Nancy